body{
    background-color: hsl(210, 46%, 95%);
    
}


#card{
    display: flex;
    height: 500px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    
}
@media screen and (max-width: 400px){
    #card{
        height:50%;
        width: auto;
        flex-direction: column;
        
    }
    #image-block{
        height: 50%;
        width: 50%;
    
    }
    #blog-image{
        
        width:256px ;
        border-radius: 20px 0px 0px 20px;
    }
    #details-block{
        background-color: white;
        height: 50%;
        width: 50%;
        display: flex;
        flex-direction: column;
        border-radius: 0px 20px 20px 0px;
        justify-content: center;
        align-items: center;
        padding: 40px 40px 40px 40px;
        
       }

}
#image-block{
    
    width: 30%;
    height:66%;
    
}

#details-block{
 background-color: white;
 height: 50%;
 width: 50%;
 display: flex;
 flex-direction: column;
 border-radius: 0px 20px 20px 0px;
 justify-content: center;
 align-items: center;
 padding: 40px 40px 40px 40px;
 
}
#blog-image{
    object-fit: cover;
    max-height:100%;
    min-width: 100%;
    border-radius: 20px 0px 0px 20px;
}
#header{

    height:100%;
    width: 100%;

}

#footer{
    
    height: 100%;
    width:100%;
    display: flex;
    align-items: center;
}
.image{
    max-width:50px ;
    object-fit: cover;
    border-radius: 100%;
}
#profile{
    display: flex;
    flex-direction:column;
    width: 100%;
}
.name , .date {
    display: flex;
    margin: 0;
    
    
}
.share-img{
    float: right;
}

